[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

RE: Apache 2.0 problem

From: Garrett, Benjamin D <benjamin.d.garrett_at_lmco.com>
Date: 2004-03-01 18:15:45 CET

I also received similar error messages to the below with Apache 2.0.47.
I tried everything that everyone had suggested (looked at the Tortoise
page and Subversion book, etc.), but nothing worked.

It turned out I just needed to upgrade to Apache 2.0.48!

On Tue, 24 Feb 2004 10:55:48 -0000, "Simon Platten"
<simon.platten@ep-solutions.com> wrote:

> When I tried to start apache it would fail with a dialog saying `The
> requested operation has failed!'
>
> Apache will not start until I take out the LoadModule for
mod_dav_svn.so

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@subversion.tigris.org
For additional commands, e-mail: users-help@subversion.tigris.org
Received on Mon Mar 1 18:16:14 2004

This is an archived mail posted to the Subversion Users mailing list.